none
Несовпадение версий Active Directory / SYSVOL RRS feed

  • Вопрос

  • Добрый день!

    Имеется домен на Server2012. При моделировании групповых политик появляется предупреждение Несовпадение версий Active Directory / SYSVOL . https://support.microsoft.com/en-ca/kb/2866345 читал, хотфикс применил- безрезультатно. Можно это как-то вылечить?

    4 августа 2016 г. 12:06

Ответы

Все ответы

  • Здравствуйте,

    Можете посмотреть данное обсуждение, где есть несколько предложений:  

    New Server 2012 R2 Getting AD / SYSVOL Mismatch


    Мнения, высказанные здесь, являются отражением моих личных взглядов, а не позиции корпорации Microsoft. Вся информация предоставляется "как есть" без каких-либо гарантий.

    15 августа 2016 г. 6:27
    Модератор
  • Репликация в норме, заплатка не помогла, и что самое плохое- на компах с win10 групповая политика применяется не полностью- политики, у которых есть "несовпадения",  не применяются.
    14 октября 2016 г. 14:29
  • Добрый день!

    Имеется домен на Server2012. При моделировании групповых политик появляется предупреждение Несовпадение версий Active Directory / SYSVOL . https://support.microsoft.com/en-ca/kb/2866345 читал, хотфикс применил- безрезультатно. Можно это как-то вылечить?


    Сколько контроллеров домена? Какой номер версии для SYSVOL пишется - близкий к номеру для AD или 65xxx?

    Слава России!


    • Изменено M.V.V. _ 14 октября 2016 г. 15:39
    14 октября 2016 г. 15:38
  • Контроллеров домена 2, создал новый GPO, версии AD и SYSVOL совпадают- для пользователя 6, для компьютера 0 (через этот GPO назначается приложение пользователям). Причём некоторые GPO, созданные очень давно (домену уже лет 10), применяются нормально.
    17 октября 2016 г. 5:22
  • Вы версии GPO на обоих контроллерах домена проверяли? Если нет - проверяйте на обоих. Заодно посмотрите статус репликации GPO в консоли управления групповой политикой.

    Если там всё в порядке, проверьте наличие разрешения для учётной записи компьютера (напрямую или через группы/псевдогруппы, такие как Domain Computers/Authenticated Users) на чтение политик для пользователей. Если разрешения на чтение нет - дайте (лучше - через Domain Computers или Authenticated Users): в свете последних (лета 2016) обновлений это необходимо, там поменялся алгоритм применения политик.


    Слава России!

    17 октября 2016 г. 14:35